{
  "path": "spacesuit_parts/gloves/gloves_light",
  "recipe": {
    "inputs": {
      "flex_alloy": 1,
      "plant_cloth": 1
    },
    "output": {
      "gloves_light": 1
    },
    "craft_time_seconds": 30
  },
  "craft": {
    "type": "spacesuit_parts",
    "subCategory": "misc",
    "id": "spacesuit_parts:misc:spacesuit_parts_gloves_gloves_light"
  }
}